 <?php
                        
require_once ('../inventario/conexion.php');

$objconexion = new conexion();

 $sentenciaselect = "SELECT 
    portatil.serial_portatil,
    portatil.ip,
    estado_equipo.nombre_estadoequipo,
    marca_portatil.nombre_marcaportatil,
    memoria.nombre_memoria,
    procesador.nombre_procesador,
    sistema_operativo.nombre_sistemaoperativo,
    disco_duro.nombre_discoduro, 
    portatil.nombre_equipo,
     portatil.fecha_ingreso,
     portatil.usuario
   
    from portatil,estado_equipo,marca_portatil,memoria,procesador,sistema_operativo,disco_duro
    where portatil.estado_portatil=estado_equipo.id_estadoequipo AND portatil.marca_portatil=marca_portatil.id_marcaportatil AND portatil.memoria=memoria.id_memoria AND  portatil.procesador=procesador.id_procesador AND  portatil.sistema_operativo=sistema_operativo.id_sistemaoperativo AND  portatil.disco_duro=disco_duro.id_discoduro  AND  serial_portatil ='". $_GET['var1']."' "; 
 $arreglo = $objconexion->consultararraynum($sentenciaselect);
mostrar($arreglo);
function mostrar($inarreglo)
{
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
         echo "<tr>";
         $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

        echo "<td>";
        echo $inarreglo[$i][$j];
        echo "</td>";


    }
    echo "</tr>";
}
}


?>
 